<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'it_wp', version '3.7'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blockperiod_help'] = 'Il numero massimo di interventi che un corsista può effettuare in un dato intervallo di tempo. Gli utenti con il privilegio mod/forum:postwithoutthrottling non sono influenzati da questa impostazione.';
$string['cannotviewpostyet'] = 'Non puoi leggere le domande degli altri corsisti in questa discussione perché non hai ancora effettuato interventi';
$string['completiondiscussions'] = 'Il corsista deve avviare il seguente numero di discussioni:';
$string['completiondiscussionsdesc'] = 'Il corsista deve avviare almeno il seguente numero di discussioni: {$a}';
$string['completionposts'] = 'Il corsista deve effettuare il seguente numero di discussioni o interventi:';
$string['completionpostsdesc'] = 'Il corsista deve effettuare almeno {$a} discussioni o interventi.';
$string['completionreplies'] = 'Il corsista deve effettuare il seguente numero di interventi:';
$string['completionrepliesdesc'] = 'Il corsista deve effettuare almeno {$a} interventi';
$string['indicator:cognitivedepth_help'] = 'L\'indicatore è basato sulla profondità cognitiva toccata dal corsista svolgendo attività \'forum\'.';
$string['indicator:socialbreadth_help'] = 'L\'indicatore è basato sulla dimensione sociale raggiunta dal corsista svolgendo attività \'forum\'.';
$string['modulename_help'] = 'Il modulo attività Forum consente di tenere discussioni asincrone tra i partecipanti, la cui durata è prolungata nel tempo.

Sono disponibili diversi tipi di forum tra cui scegliere,  forum standard dove chiunque può avviare una discussione, forum dove ciascun corsista può avviare una sola discussioni, forum domande e risposte, dove il corsista deve intervenire prima di poter visualizzare gli interventi degli altri. E\' possibile consentire file allegati. Se gli allegati sono immagini saranno visualizzate direttamente nel corpo dell\'intervento.

I partecipanti possono sottoscrivere il forum per ricevere notifiche di nuovi interventi. Il docente può impostare la sottoscrizione al forum come facoltativa, obbligatoria, automatica, oppure può non consentirne la sottoscrizione. In caso di necessità è anche possibile bloccare corsisti che abbiano inserito più di un certo numero di interventi in un dato intervallo di tempo, riducendo il rischio che qualcuno domini la discussione.

Gli interventi nei forum possono essere valutati dal trainer o dagli stessi corsisti (valutazione tra pari). I punteggi ottenuti vengono aggregati e memorizzati nel registro valutatore.

E\' possibile usare il forum per:

* uno spazio sociale per consentire ai partecipanti di conoscersi
* annunci del corso (usando il forum news a sottoscrizione obbligatoria)
* discutere sui contenuti o dispense del corso
* dare continuità ad un problema riscontrato durante sessioni in presenza
* svolgere discussioni tra docenti (usando un forum nascosto)
* area di supporto generale online tra trainer e corsisti
* area di supporto individuale per colloqui privati tra trainer e corsisti (usando un forum a gruppi separati con gruppi composti da un solo utente)
* estendere attività ad esempio proponendo problemi che i corsisti possono valutare per suggerire soluzioni';
$string['timedhidden'] = 'Stato Intervento a tempo: non visibile ai corsisti';
