<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_offline', language 'it_wp', version '3.7'.
 *
 * @package     assignfeedback_offline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['enabled_help'] = 'I trainer potranno scaricare e caricare fogli di valutazione offline dei compiti dei corsisti';
$string['feedbackupdate'] = 'Imposta a "{$a->text}" il campo "{$a->field}" del corsista "{$a->student}"';
$string['gradesfile_help'] = 'Il foglio di valutazione offline contenente le valutazioni aggiornate. Il file deve essere in formato CSV, deve essere stato preventivamente scaricato da questo compito e deve contenere le colonne con la valutazione e l\'identificativo di ciascun corsista. La codifica del file deve essere UTF-8.';
$string['gradeupdate'] = 'Imposta a {$a->grade} la valutazione del corsista {$a->student}';
